using System.ComponentModel.DataAnnotations;

namespace Shared.DTOs
{
    public enum StatusOrder
    {
        [Display(Name = "ساخته شده")]
        Create,
        [Display(Name = "پرداخت شده")]
        Paid,
        [Display(Name = "انصراف داده شده")]
        Cancel
    }
}
